/* CSS Document */
body 

{
background-color: #000000;
font-size: 11px;
font-family: Verdana, Arial, SunSans-Regular, Sans-Serif;
color:#000000;
padding:0px;
margin:0px;
}
a {color: #000000;}
a:visited {color:#000000;}
a:hover {color: #8FC73E;}
a:active { color:#8FC73E;}

h1 {
font-size: 10px;
text-transform:lowercase;
background-color: #8FC73E;
border-top:1px solid #564b47;
border-bottom:1px solid #564b47;
padding:5px 15px;
margin:0px }

h2 {
background-color: #8FC73E;
font-size:12px;
font-weight: bold;
padding: 5px 10px;
border-top:1px solid #564b47;
border-bottom:1px solid #564b47;
margin:0px;}

img.download {vertical-align:middle;}

/* ----------container to center the layout-------------- */
#container {
width: 800px;
margin-bottom: 10px;
margin-left: auto;
margin-right: auto;
background-color: #ffffff;
}

/* ----------banner for logo-------------- */
#banner {
background-color: #ffffff;
text-align: left;
padding: 0px;
margin: 10px 40px 10px 40px ;
}
#banner img {padding:10px 0px;} 

/* -----------------content--------------------- */
#content {
background-color: #ffffff;
padding: 0px;
margin-left: 150px;
margin-right: 100px;
}
div#content { 
min-height:300px;
height:expression(this.scrollHeight > 300 ? "auto":"300px"); 
}

p, pre{
padding: 5px 10px;
margin:0px;
}

/* --------------left navi------------- */
#left {
float: left;
width: 150px;
margin: 0px;
padding: 10px;
}

/* -----------footer--------------------------- */
#footer {
clear: both;
margin: 0px;
padding: 0px;
text-align: right; }

#footer a {
	color: #000000;
	text-decoration: none;
}

#navlist
{
border-bottom: 0px solid #FFCC66;
border-top: 0px solid #FFCC66;
margin: 0px;
margin-bottom: 10px;
padding: 0px;
padding-left: 40px;
background-color: #8FC73E;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
padding-bottom: 3px;
padding-top: 3px;
}

#navlist a, #navlist a:link, #navlist a:visited
{
border: 0px solid #FF9900;
padding: 1px;
padding-left: 0.5em;
padding-right: 0.5em;
color: #000000;
font-weight: bold;
text-decoration: none;
}

#navlist a:hover, #navlist a:active, #navlist a:focus
{
border: 1px solid #000000;
padding: 1px;
padding-left: 0.5em;
padding-right: 0.5em;
text-decoration: none;
}

#navlist li
{
padding-right: 1px;
display: inline;
font-size: 0.9em;
}

#navlist ul
{
margin: 0px;
padding: 0px;
}

#navlist #active a { background-color: #FFFFFF; }
